
/*Возвращает деньги игрока*/

native zp_cs_get_user_money(id)

/*Устанавливает деньги игрока*/

native zp_cs_set_user_money(id, value)

/*Возвращает level игрока*/

native zp_get_user_level(id)

/*Устанавливает level игрока*/

native zp_set_user_level(id, value)

/*Возвращает exp игрока*/

native zp_get_user_exp(id)

/*Устанавливает exp игрока*/

native zp_set_user_exp(id, value)

/*Возвращает сколько ехр надо набрать игроку для следующего левела*/

native zp_get_exp_current(id)
